Best Graphics plugin for epsxe (in terms of compatibility)?

Discussion in 'ePSXe Discussion' started by Damned536, Dec 2, 2011.

  1. Damned536

    Damned536 New Member

    Messages:
    67
    Likes Received:
    0
    Hi guys, had this emulator for awhile and I seemed to notice something strange.

    Alot of people have suggested to use Pete's OpenGL2 version 2.9 for the best graphics plugin available, however, I just recently tried PEOPS version 1.18 and I noticed it fixed a few issues with 2D games (Megaman's sprite getting smushed in Megaman x4-6 and Megaman 8, the picture in SOTN correctly showing the screen when you kill Dracula instead of the black incorrect screen OpenGL2 has...)

    So, my question is, what truly is the best Graphics plugin compatibility wise? I really don't care about enhancing the graphics, just making sure they are as close to the original as possible. The most I do, is use the "standard" graphics HQ resolution in the OGL2 plugin.
  2. NGEmu.com Advertisement

  3. gamer89420

    gamer89420 Member

    Messages:
    193
    Likes Received:
    0
    The D3D/DX6 v 1.77, ones.
  4. FoxSevent

    FoxSevent Not a Registered User

    Messages:
    490
    Likes Received:
    0
    The best is OPENGL2 you just have to configure it right, if you don't want then the OPENGL 1.
    With D3D or OGL1 you should have no prob i never had any issue or only minor like missing loading screen animation or not fully shownig that's why i'm using OGL2.
  5. Damned536

    Damned536 New Member

    Messages:
    67
    Likes Received:
    0
    Ok so I have read around a little more, and apparently OpenGL2 is the best for 3D games and PEOPS 1.18 is the best for 2D games. Only prob I notice with PEOPS 1.18 is FMV's with black backgrounds have more grainy look to them compare to OPENGL2.
  6. Genius_GZA

    Genius_GZA GameCube Player!

    Messages:
    1,293
    Likes Received:
    0
    Compatibility? Go for edgbla's soft, my plugin of choice :)
  7. Damned536

    Damned536 New Member

    Messages:
    67
    Likes Received:
    0
    Thanks but I can't even download it. I found a link on emu-russia, but it justs leads me to a website in some other language that doesn't have any download links, plus I heard I apparently need something called GTK runtime and I don't know what that is or what it will do to my computer if I download it.
  8. Genius_GZA

    Genius_GZA GameCube Player!

    Messages:
    1,293
    Likes Received:
    0
    well you DON'T need the runtime - it's just needed to configure the plugin - there's an .ini file you can edit, if you don't want to install the runtime. And the download is pretty straight forward - go to http://emu-russia.net/ru/files/plugins/psx/ and find a file called "gpuBladeSoft-1.41-Windows-x86.7z". Basically it's under the "video" column - edgbla's Software Rendering Plugin. Cheers ;)

Share This Page